package com.sd.business.entity.production.vo;

import lombok.Getter;
import lombok.Setter;

import java.util.Date;
import java.util.List;

@Getter
@Setter
public class ProductionOrderVo {

    /**
     * 进度
     */
    List<ProductionOrderScheduleVo> productionOrderScheduleVoList;
    /**
     * 事业部
     */
    private String departmentName;
    /**
     * 订单id
     */
    private Long orderId;
    /**
     * 订单号
     */
    private String code;
    /**
     * 万里牛订单号
     */
    private String wlnCode;
    /**
     * 快递单号
     */
    private String expressDeliveryCode;
    /**
     * 下单时间
     */
    private Date wlnCreateTime;

}
